Component({
  props: {
    deliverType: '',
    contactMobile: '',
    logistics: null
  },
  data: {},

  didMount() {},

  methods: {
    copyNumber() {
      const {
        logistics: {
          logisticsNo = ''
        } = {}
      } = this.props;
      my.setClipboard({
        text: logisticsNo || '123',
        success: () => {
          my.showToast({
            content: '复制成功'
          });
        }
      });
    }

  }
});